#!/bin/sh

echo 'name: binary
version: 0.4.4
license: BSD3
copyright:
maintainer: Lennart Kolmodin, Don Stewart <dons@galois.com>
stability: provisional
homepage: http://code.haskell.org/binary/
package-url:
description: Efficient, pure binary serialisation using lazy ByteStrings.
             Haskell values may be encoded to and from binary formats,
             written to disk as binary, or sent over the network.
             Serialisation speeds of over 1 G\/sec have been observed,
             so this library should be suitable for high performance
             scenarios.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>
exposed: True
exposed-modules: Data.Binary Data.Binary.Put Data.Binary.Get
                 Data.Binary.Builder
hidden-modules:
import-dirs: /usr/lib64/ghc-6.10.1/binary-0.4.4
library-dirs: /usr/lib64/ghc-6.10.1/binary-0.4.4
hs-libraries: HSbinary-0.4.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.2.0.0 base-4.0.0.0 bytestring-0.9.1.4
         containers-0.2.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/libraries/binary-0.4.4/binary.haddock
haddock-html: /usr/share/doc/ghc/libraries/binary-0.4.4' | /usr/bin/ghc-pkg update -
